/* declares overall fontstyle (color, size and type) and the background color */
BODY 
	{
	color: #E6E6E6;
	background-color: #463434;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}
	
/* placement of company name on all pages */
.coName
	{
	z-index: 5;
	position: absolute;
	top: 505px;
	left: 485px;
	width: 272px;
	height: 35px;
	}
	
/* link color and font designation for text navigation */
A 
	{
/*	color: #C3ABAB; */
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
	}

/* rollover color and font designation for text navigation */
A:HOVER 
	{
	color: #0000FF;
	text-decoration: underline;
	background-color: transparent;
	}

/* placement of tagline on top of all pages */
.tagline
	{
	z-index: 3;
	position: absolute;
	top: 12px;
	left: 20px;
	width: 725px;
	height:17px;
	text-align: center;
	}
	
/* placement of left image elements on all pages, the photograph is a background image here and the lines are an image src on the html page */
.ltimg
	{
	z-index: 1;
	position: absolute;
	top: 35px;
	left: 35px;
	width: 195px;
	height: 524px;
	background-image: url(../images/ltphoto.jpg);
	}
	
/* placement of right image elements on home page, the photograph is a background image here and the lines are an image src on the html page */
.rtimg
	{
	z-index: 1;
	position: absolute;
	top: 38px;
	left: 240px;
	width: 485px;
	height: 398px;
	background-image: url(../images/rtphoto.jpg);
	}
	
/* placement of right image elements on product pages, the photograph is a background image here and the lines are an image src on the html page */
.rtimgSubpg
	{
	z-index: 1;
	position: absolute;
	top: 435px;
	left: 380px;
	width: 275px;
	height: 88px;
	background-image: url(../images/rtphotosubp.jpg);	
	}
	
/* placement and font designation for the product name (this is also a button on the home page), to add onto the product list use the <BR> tag*/
.productName
	{
	z-index: 5;
	position: absolute;
	top: 50px;
	left: 45px;
	color: #00FF00;
	background-color: transparent;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
	}
	
/* placement of product image relative to the product name */
.productImg
	{
	z-index: 5;
	position: relative;
	left: 17px;
	}

/* placement and font designation for the product name (this is also a button on the home page), to add onto the product list use the <BR> tag*/
.prodName2
	{
	z-index: 5;
	position: absolute;
	top: 50px;
	left: 45px;
	color: #00FF00;
	background-color: transparent;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
	}
	
/* placement of product image relative to the product name */
.prodImg2
	{
	z-index: 5;
	position: relative
	left: 77px;
	}
	
/* placement and font style designation for copy on the home page*/
.copyhome
	{
	z-index: 3;
	position: absolute;
	top: 205px;
	left: 155px;
	width: 390px;
	letter-spacing: 1pt;
	font-variant: small-caps;
	font-weight: normal
	font-size: 14px;
	line-height: 14px;
	}
	
/* placement and font designation for copy on product pages */
.copyproduct
	{
	z-index: 3;
	position: absolute;
	top: 95px;
	left: 280px;
	width: 500px;
	letter-spacing: 1pt;
	font-variant: small-caps;
	}
	
/* placement of home text button, appearance is designated in the <A> tags*/
.navhome
	{
	z-index: 5;
	position: absolute;
	top: 25px;
	left: 680px;
	}
	
/* placement and font style designation of copyright*/
.copyright
	{
	z-index: 1;
	position: absolute;
	top: 575px;
	left: 0px;
	color: #C3ABAB;
	font-size: 9px;
	background-color: transparent;
	}
	

